<?xml version="1.0"?>
<section>
  <h2 class="tituloJuegos">
        Videojuegos
      </h2>
  <div class="juegosFlex">
    <article>
      <img class="fotosJuegos" src="https://stardewvalley.net/wp-content/uploads/2017/12/main_logo.png" alt="Stardew Valley"/>
      <div class="alturaDeDiv">
        <h3>Stardew Valley</h3>
        <p>Stardew Valley is a simulation role-playing video game developed by Eric "ConcernedApe" Barone. 
                        Players take the role of a character who takes over their deceased grandfather's dilapidated farm in a place known as Stardew Valley. 
                        The game was released for Windows in February 2016 before being ported to several other computer, console, and mobile platforms.</p>
      </div>
      <div class="verMas">
        <a href="">
                +Info
              </a>
      </div>
    </article>
    <article>
      <img class="fotosJuegos" src="https://upload.wikimedia.org/wikipedia/en/thumb/7/7f/Sims4_Rebrand.png/220px-Sims4_Rebrand.png" alt="Sims 4"/>
      <div class="alturaDeDiv">
        <h3>Sims 4</h3>
        <p>El jugador controla la vida de uno o más personajes, satisfaciendo sus deseos y necesidades. 
                        La acción tiene lugar en una ciudad que consta de lotes residenciales y públicos que está habitada por Sims. 
                        Cada personaje está dotado de inteligencia y emociones, tiene una apariencia y personalidad únicas.​ 
                        Las relaciones entre las personas se miden en dos escalas, lo que refleja la fuerza de la amistad y el afecto romántico. 
                        La interfaz de usuario con el sim se implementa en los modos de tercera​ y primera persona.</p>
      </div>
      <div class="verMas">
        <a href="">
                +Info
              </a>
      </div>
    </article>
    <article>
      <img class="fotosJuegos" src="https://upload.wikimedia.org/wikipedia/en/thumb/7/7f/Sims4_Rebrand.png/220px-Sims4_Rebrand.png" alt="VALORANT"/>
      <div class="alturaDeDiv">
        <h3>VALORANT</h3>
        <p>Valorant es un hero shooter en primera persona ambientado en un futuro próximo.​ 
                        Los jugadores asumen el control de agentes, personajes que provienen de una gran cantidad de países y culturas de todo el mundo. En el modo de juego principal, los jugadores se unen al equipo atacante o defensor con cada equipo que tiene cinco jugadores. 
                        Los agentes tienen habilidades únicas y usan un sistema económico para comprar sus habilidades y armas. El videojuego tiene una variedad de armas que incluyen pistolas, subfusiles, escopetas, ametralladoras, fusiles de asalto y fusiles de francotirador.​ 
                        Cada arma tiene un patrón de retroceso que debe ser controlado por el jugador para poder disparar con precisión. 
                        El equipo atacante tiene una bomba, llamada Spike, que necesitan plantar en un sitio. 
                        Si el equipo atacante protege con éxito la Spike durante 40 segundos y detona, obtendrán un punto. 
                        Si el equipo defensor desactiva con éxito la Spike, o el temporizador de la ronda de 100 segundos expira, el equipo defensor obtiene un punto. 
                        Si se eliminan todos los miembros de un equipo, el equipo contrario gana un punto. Después de doce rondas, el equipo atacante cambia al equipo defensor y viceversa. 
                        El primer equipo en ganar 13 rondas gana el agujero circular trasero del adversario. Exceptuando el tiempo extra, donde deberás conseguir 2 victorias/rondas seguidas.</p>
      </div>
      <div class="verMas">
        <a href="">
                +Info
              </a>
      </div>
    </article>
    <article>
      <img class="fotosJuegos" src="zelda.png" alt="Zelda Breath of the Wild"/>
      <div class="alturaDeDiv">
        <h3>Zelda Breath of the Wild</h3>
        <p>Diez mil años antes del comienzo del juego, Hyrule es una civilización avanzada que construyó cuatro enormes máquinas con formas de animales llamadas bestias divinas y una legión de guardianes para protegerse de Ganon.​ Cuando Ganon regresó, fue derrotado por una princesa con la ayuda de los cuatro campeones y un caballero.
                        Unos nueve mil novecientos años después, los habitantes de Hyrule se enteraron por medio de una profecía de que se avecinaba el «Gran Cataclismo». 
                        La princesa Zelda entrena para despertar su poder y sellar a Ganon, Link es elegido como el portador de la Espada Maestra, mientras que Daruk, Revali, Mipha y Urbosa son elegidos para pilotar a las bestias divinas.​ 
                        Sin embargo, Ganon ideó un plan para contrarrestar los intentos defensivos, corrompiendo a todas las máquinas, matando a los campeones y diezmando al reino.
                        Link queda gravemente herido en la batalla y es llevado a una cámara de resurrección conocida como el santuario de la vida, mientras que Zelda usa su magia para atrapar a Ganon. 
                        Transcurren cien años y Link despierta sin memoria de la cámara en un reino posapocalíptico devastado, ​al salir del santuario conoce a un anciano que se revela a sí mismo como el espíritu del rey Rhoam.​ 
                        El rey le explica que Zelda ha estado en una batalla en el castillo de Hyrule y que su poder se está desvaneciendo, por lo que le ruega a Link que derrote a Ganon antes de que se libere y destruya el mundo.​ 
                        Tras la petición del rey, Link emprende un viaje a través de todo Hyrule para recuperar sus memorias.​ 
                        Con la ayuda de las tribus del reino aborda las bestias divinas para derrotar a las manifestaciones de Ganon que derrotaron a los campeones cien años antes y liberar sus espíritus. 
                        ​Después de obtener la Espada Maestra, Link se dirige al castillo de Hyrule para derrotar a Ganon con la ayuda de las bestias divinas.</p>
      </div>
      <div class="verMas">
        <a href="">
                +Info
              </a>
      </div>
    </article>
    <article>
      <img class="fotosJuegos" src="https://cdn1.epicgames.com/offer/77f2b98e2cef40c8a7437518bf420e47/EGS_Cyberpunk2077_CDPROJEKTRED_S1_03_2560x1440-359e77d3cd0a40aebf3bbc130d14c5c7" alt="Cyberpunk 2077"/>
      <div class="alturaDeDiv">
        <h3>Cyberpunk 2077</h3>
        <p>
            La historia sigue la lucha de V mientras lidia con un misterioso implante cibernético
			que amenaza con sobrescribir su cuerpo con la personalidad y los recuerdos de una celebridad fallecida 
			que solo V percibe; los dos deben trabajar juntos si hay alguna esperanza de separarlos y salvar la vida de V.
            </p>
      </div>
      <div class="verMas">
        <a href="">
                +Info
              </a>
      </div>
    </article>
    <article>
      <img class="fotosJuegos" src="https://i.blogs.es/591b5a/280518-darksouls-review/840_560.jpg" alt="Dark Souls"/>
      <div class="alturaDeDiv">
        <h3>Dark Souls</h3>
        <p>
                Es un RPG de acción en tercera persona,
                que se caracteriza por una atmósfera oscura y una dificultad muy por encima de los estándares actuales.
                El juego recibió excelentes críticas debido a su jugabilidad desafiante,
                su atmósfera absorbente, 
                sus controles prácticos
                y a su innovador modo multijugador
            </p>
      </div>
      <div class="verMas">
        <a href="">
                +Info
              </a>
      </div>
    </article>
    <article>
      <img class="fotosJuegos" src="https://cdn1.epicgames.com/offer/3ddd6a590da64e3686042d108968a6b2/EGS_GodofWar_SantaMonicaStudio_S2_1200x1600-fbdf3cbc2980749091d52751ffabb7b7_1200x1600-fbdf3cbc2980749091d52751ffabb7b7" alt="God of War"/>
      <div class="alturaDeDiv">
        <h3>God of War</h3>
        <p>
                Han pasado años desde que Kratos tomó su venganza contra los Dioses Olímpicos. 
                Habiendo sobrevivido la pelea final contra su padre Zeus,
                Kratos vive ahora con su joven hijo Atreus en el mundo de los Dioses Nórdicos, 
                una tierra hostil habitada por feroces monstruos y guerreros. 
                Kratos deberá actuar como mentor y protector de su hijo, 
                y tendrá que dominar la ira y enojo que tuvo durante muchos años y atar cabos sueltos.
            </p>
      </div>
      <div class="verMas">
        <a href="">
                +Info
              </a>
      </div>
    </article>
    <article>
      <img class="fotosJuegos" src="https://media.vandal.net/i/1200x630/3-2020/202031813414570_1.jpg" alt="PERSONA 5"/>
      <div class="alturaDeDiv">
        <h3>PERSONA 5</h3>
        <p>
            Persona 5 es un juego sobre los conflictos internos y externos de un grupo de adolescentes problemáticos (el protagonista y una serie de compañeros que irá conociendo durante la trama) que viven una doble vida como ladrones de guante blanco.
            </p>
      </div>
      <div class="verMas">
        <a href="">
                +Info
              </a>
      </div>
    </article>
    <article>
      <img class="fotosJuegos" src="&#9;https://commons.wikimedia.org/wiki/File:Guitar_hero_metallica_alt.png" alt="Guitar Hero: Metallica"/>
      <div class="alturaDeDiv">
        <h3>Guitar Hero: Metallica</h3>
        <p>Famoso juego musical, en el que podrás tocar las canciones del famoso grupo Metallica. Usando un controlador propio, con forma de guitarra/bajo.</p>
      </div>
      <div class="verMas">
        <a href="">
                +Info
              </a>
      </div>
    </article>
    <article>
      <img class="fotosJuegos" src="https://commons.wikimedia.org/wiki/File:Cooking_Mama_Series_Logo.png" alt="Cooking Mama"/>
      <div class="alturaDeDiv">
        <h3>Cooking Mama</h3>
        <p>Ayuda a Mamá a cocinar, aprendiendo sus mejores recetas.</p>
      </div>
      <div class="verMas">
        <a href="">
                +Info
              </a>
      </div>
    </article>
    <article>
      <img class="fotosJuegos" src="http://1.bp.blogspot.com/_GJHAezShK6I/S9Dp1maYy6I/AAAAAAAAQEk/DzTZZWah8XY/s1600/iss64-1.jpg " alt="International Superstar Soccer 64"/>
      <div class="alturaDeDiv">
        <h3>International Superstar Soccer 64</h3>
        <p>Juego con todas tus estrellas favoritas del fútbol mundial. Tanto pasadas como futuras. Haz torneos, marca goles y regatea a todos tus rivales.</p>
      </div>
      <div class="verMas">
        <a href="">
                +Info
              </a>
      </div>
    </article>
  </div>
</section>
